function FileData_Pairs(x)
{
x.t("description","event");
x.t("july","2015");
x.t("events","messages");
x.t("displays","system");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","event");
x.t("severity","event");
x.t("menu","event");
x.t("during","session");
x.t("entry","error");
x.t("part","megaraid");
x.t("controllers","attached");
x.t("window","displays");
x.t("window","megaraid");
x.t("session","entry");
x.t("error","level");
x.t("db09000202-21","rev");
x.t("messages","db09000202-21");
x.t("indicating","severity");
x.t("2015","2015");
x.t("2015","avago");
x.t("level","indicating");
x.t("lower","part");
x.t("appear","during");
x.t("event","information");
x.t("event","timestamp");
x.t("event","log");
x.t("brief","description");
x.t("main","menu");
x.t("main","window");
x.t("manager","window");
x.t("manager","main");
x.t("panel","lower");
x.t("panel","event");
x.t("panel","startup");
x.t("rev","2.2");
x.t("information","event");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("sas","event");
x.t("date","brief");
x.t("startup","main");
x.t("timestamp","date");
x.t("storage","manager");
x.t("system","event");
x.t("2.2","july");
x.t("avago","technologies");
x.t("log","panel");
x.t("log","monitoring");
x.t("log","entries");
x.t("entries","events");
x.t("entries","new");
x.t("entries","appear");
x.t("devices","information");
}
